.cg__field--success input {
    border: 1px solid green!important;
}
.input-success {
    border: 1px solid green!important;
}
.error-text {
    color: red;
    font-size: 12px;
    margin-top: 5px;
}
.input-error {
    border: 1px solid red;
}
.cg__field--error label {
    border: 1px solid red!important;
}
.cg__field--success label {
    border: 1px solid green!important;
}
button[disabled] {
    background-color: #ccc;
    cursor: not-allowed;
}
.anchor {
    position: relative;
    top: -80px;
}
[id^="wait_comp_"] {
    display: none !important;
}